/*@import url("//hello.myfonts.net/count/2f77a2");


@font-face {
    font-family: 'bliss_proregular';
    src: url('https://f.fontdeck.com/f/1/U1NuWHNKbkUABcUE6abrjYlS3tD5p6aaLzz8dtV8EihWNfs2oXMduRqHs0p8NoiIqsis1eQ6G4weGKJ9ld7q3yAl.eot');
    src: url('https://f.fontdeck.com/f/1/U1NuWHNKbkUABcUE6abrjYlS3tD5p6aaLzz8dtV8EihWNfs2oXMduRqHs0p8NoiIqsis1eQ6G4weGKJ9ld7q3yAl.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/U1NuWHNKbkUABcUE6abrjYlS3tD5p6aaLzz8dtV8EihWNfs2oXMduRqHs0p8NoiIqsis1eQ6G4weGKJ9ld7q3yAl.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/U1NuWHNKbkUABcUE6abrjYlS3tD5p6aaLzz8dtV8EihWNfs2oXMduRqHs0p8NoiIqsis1eQ6G4weGKJ9ld7q3yAl.ttf') format('opentype');
    font-weight: 200;
    font-style: normal;
	font-size-adjust:0.47;
}
@font-face {
    font-family: 'bliss_proregular';
    src: url('https://f.fontdeck.com/f/1/bjQtMlJhTW8ABWOjMlEToKMwgDhrx+Kwt/SoP40uKKxO2SJQlEldTqnSMcf47MPqd2KBOTCcuHsIMWs0CECb4yhC.eot');
    src: url('https://f.fontdeck.com/f/1/bjQtMlJhTW8ABWOjMlEToKMwgDhrx+Kwt/SoP40uKKxO2SJQlEldTqnSMcf47MPqd2KBOTCcuHsIMWs0CECb4yhC.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/bjQtMlJhTW8ABWOjMlEToKMwgDhrx+Kwt/SoP40uKKxO2SJQlEldTqnSMcf47MPqd2KBOTCcuHsIMWs0CECb4yhC.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/bjQtMlJhTW8ABWOjMlEToKMwgDhrx+Kwt/SoP40uKKxO2SJQlEldTqnSMcf47MPqd2KBOTCcuHsIMWs0CECb4yhC.ttf') format('opentype');
    font-weight: 500;
    font-style: normal;
	font-size-adjust:0.47;
}
@font-face {
    font-family: 'bliss_proregular';
    src: url('https://f.fontdeck.com/f/1/em5NcC1MWTAABf+GLKKNmraTVaNJKO5HXjnHDxhm6t9EpwJkJng5HNV5srGVl6nABqqZT4Sma1uBWRs0vSTn9DdU.eot');
    src: url('https://f.fontdeck.com/f/1/em5NcC1MWTAABf+GLKKNmraTVaNJKO5HXjnHDxhm6t9EpwJkJng5HNV5srGVl6nABqqZT4Sma1uBWRs0vSTn9DdU.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/em5NcC1MWTAABf+GLKKNmraTVaNJKO5HXjnHDxhm6t9EpwJkJng5HNV5srGVl6nABqqZT4Sma1uBWRs0vSTn9DdU.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/em5NcC1MWTAABf+GLKKNmraTVaNJKO5HXjnHDxhm6t9EpwJkJng5HNV5srGVl6nABqqZT4Sma1uBWRs0vSTn9DdU.ttf') format('opentype');
    font-weight: 200;
    font-style: italic;
	font-size-adjust:0.47;
}
@font-face {
    font-family: 'bliss_proregular';
    src: url('https://f.fontdeck.com/f/1/MFF1TzlQaXkABd0dvfJeaqGRWimA0YdxaqiR/gkFJqfFvhHrNIwTLLP8l4sqQuUIzm7FhASyADjeFY4LchVBhVx2.eot');
    src: url('https://f.fontdeck.com/f/1/MFF1TzlQaXkABd0dvfJeaqGRWimA0YdxaqiR/gkFJqfFvhHrNIwTLLP8l4sqQuUIzm7FhASyADjeFY4LchVBhVx2.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/MFF1TzlQaXkABd0dvfJeaqGRWimA0YdxaqiR/gkFJqfFvhHrNIwTLLP8l4sqQuUIzm7FhASyADjeFY4LchVBhVx2.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/MFF1TzlQaXkABd0dvfJeaqGRWimA0YdxaqiR/gkFJqfFvhHrNIwTLLP8l4sqQuUIzm7FhASyADjeFY4LchVBhVx2.ttf') format('opentype');
    font-weight: 500;
    font-style: italic;
	font-size-adjust:0.47;
}
@font-face {
    font-family: 'bliss_proregular';
    src: url('https://f.fontdeck.com/f/1/bjFSRGFUbzgABd3U6gfOyQMrL9H3nws+IQjhYV14a1zhgzCaDmagiqGz17SnbK845X4e8E4FTJqOgvhOn9TCJay0.eot');
    src: url('https://f.fontdeck.com/f/1/bjFSRGFUbzgABd3U6gfOyQMrL9H3nws+IQjhYV14a1zhgzCaDmagiqGz17SnbK845X4e8E4FTJqOgvhOn9TCJay0.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/bjFSRGFUbzgABd3U6gfOyQMrL9H3nws+IQjhYV14a1zhgzCaDmagiqGz17SnbK845X4e8E4FTJqOgvhOn9TCJay0.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/bjFSRGFUbzgABd3U6gfOyQMrL9H3nws+IQjhYV14a1zhgzCaDmagiqGz17SnbK845X4e8E4FTJqOgvhOn9TCJay0.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
	font-size-adjust:0.47;
}
@font-face {
    font-family: 'bliss_proregular';
    src: url('https://f.fontdeck.com/f/1/bGdDcy1sX3cABfOq6KQ17h/3Xa1Y24P3PfNt+mvYV7ZZMhDPQPLAzm0qwrMncGB0rLNAEbC2Q6dcBN7EoYmBIb4F.eot');
    src: url('https://f.fontdeck.com/f/1/bGdDcy1sX3cABfOq6KQ17h/3Xa1Y24P3PfNt+mvYV7ZZMhDPQPLAzm0qwrMncGB0rLNAEbC2Q6dcBN7EoYmBIb4F.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/bGdDcy1sX3cABfOq6KQ17h/3Xa1Y24P3PfNt+mvYV7ZZMhDPQPLAzm0qwrMncGB0rLNAEbC2Q6dcBN7EoYmBIb4F.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/bGdDcy1sX3cABfOq6KQ17h/3Xa1Y24P3PfNt+mvYV7ZZMhDPQPLAzm0qwrMncGB0rLNAEbC2Q6dcBN7EoYmBIb4F.ttf') format('opentype');
    font-weight: 800;
    font-style: normal;
	font-size-adjust:0.47;
} 
*/
@font-face {
	font-family: 'baskerville_italic';
	src: url('fonts/2F77A2_0_0.eot');
	src: url('fonts/2F77A2_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2F77A2_0_0.woff2') format('woff2'),url('fonts/2F77A2_0_0.woff') format('woff'),url('fonts/2F77A2_0_0.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}


@font-face {
    font-family: 'bliss_pro_light';
    src: url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Lt/blsprw-lt.eot');
    src: url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Lt/blsprw-lt.eot?') format('embedded-opentype'),
    url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Lt/blsprw-lt.woff') format('woff'),
	url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Lt/blsprw-lt.woff2') format('woff2'),
    url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Lt/blsprw-lt.ttf') format('truetype');
    font-weight: normal;
	font-style: normal;
	font-size-adjust:0.47;
}
@font-face {
    font-family: 'bliss_pro_regular';
    src: url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Md/blsprw-md.eot');
    src: url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Md/blsprw-md.eot?') format('embedded-opentype'),
    url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Md/blsprw-md.woff') format('woff'),
	url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Md/blsprw-md.woff2') format('woff2'),
    url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Md/blsprw-md.ttf') format('truetype');
    font-weight: normal;
	font-style: normal;
	font-size-adjust:0.47;
}
@font-face {
    font-family: 'bliss_pro_bold';
    src: url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Bd/blsprw-bd.eot');
    src: url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Bd/blsprw-bd.eot?') format('embedded-opentype'),
    url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Bd/blsprw-bd.woff') format('woff'),
	url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Bd/blsprw-bd.woff2') format('woff2'),
    url('/wp-content/themes/Kerrygold/css/bliss-fonts/BlsPrW-Bd/blsprw-bd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-size-adjust:0.47;
}
@font-face {
	font-family: 'baskerville_italic';
	src: url('fonts/2F77A2_0_0.eot');
	src: url('fonts/2F77A2_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2F77A2_0_0.woff2') format('woff2'),url('fonts/2F77A2_0_0.woff') format('woff'),url('fonts/2F77A2_0_0.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
